@charset "utf-8";

#c1186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1277 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1277 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1277 ul li { margin-right: px; }
#c1277 ul li:last-child { margin-right: 0; }
#c1277 > ul li:nth-of-type(1) img {
	width: 2560px;
}
#c1277 > ul li:nth-of-type(2) img {
	width: 2560px;
}
#c1391 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1391 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1391 ul li { margin-right: px; }
#c1391 ul li:last-child { margin-right: 0; }
#c1391 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c1391 > ul li:nth-of-type(2) img {
	width: 1920px;
}
#c1287 {
	clear: both;
	margin: 0 0 1em 0;
	padding:    ;
}
#c1287 h3,
#c1287 div {
	text-align: right;
}
#c1242 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1386 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c1428 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1428 h1,
#c1428 div {
	text-align: center;
}
#c1320 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1320 h2,
#c1320 div {
	text-align: center;
}
#c1438 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1438 h2,
#c1438 div {
	text-align: center;
}
#c1409 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1409 h2,
#c1409 div {
	text-align: left;
}
#c1470 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1470 h2,
#c1470 div {
	text-align: center;
}
#c1471 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1471 h2,
#c1471 div {
	text-align: center;
}
#c1439 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1439 h2,
#c1439 div {
	text-align: center;
}
#c1410 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1410 a.itext, #c1410 img, #c1410 video {
	width: 961px;
	height: 962px;
}
#c1410 h3,
#c1410 div {
	text-align: center;
}
#c1389 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1491 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1491 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1491 ul li { margin-right: px; }
#c1491 ul li:last-child { margin-right: 0; }
#c1491 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c1431 {
	clear: both;
	display: none;
	margin: 3% 0  ;
	padding:    ;
}
#c1431 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1431 ul li { margin-right: px; }
#c1431 ul li:last-child { margin-right: 0; }
#c1431 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c1432 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1432 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1432 ul li { margin-right: px; }
#c1432 ul li:last-child { margin-right: 0; }
#c1432 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c1449 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c1450 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1450 h1,
#c1450 div {
	text-align: center;
}
#c1451 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1451 h2,
#c1451 div {
	text-align: center;
}
#c1452 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1452 a.itext, #c1452 img, #c1452 video {
	width: 961px;
	height: 962px;
}
#c1452 h3,
#c1452 div {
	text-align: center;
}
#c1453 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1453 h2,
#c1453 div {
	text-align: center;
}
#c1454 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1454 h2,
#c1454 div {
	text-align: center;
}
#c1455 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1455 h2,
#c1455 div {
	text-align: center;
}
#c1472 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1472 h2,
#c1472 div {
	text-align: center;
}
#c1456 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1456 a.itext, #c1456 img, #c1456 video {
	width: 961px;
	height: 962px;
}
#c1456 h3,
#c1456 div {
	text-align: center;
}
#c1473 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1473 h2,
#c1473 div {
	text-align: center;
}
#c1474 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1474 h2,
#c1474 div {
	text-align: center;
}
#c1475 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1475 h2,
#c1475 div {
	text-align: center;
}
#c1476 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1476 a.itext, #c1476 img, #c1476 video {
	width: 961px;
	height: 962px;
}
#c1476 h3,
#c1476 div {
	text-align: center;
}
#c1457 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1477 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c1478 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1478 h1,
#c1478 div {
	text-align: center;
}
#c1479 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1479 h2,
#c1479 div {
	text-align: center;
}
#c1482 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1482 h2,
#c1482 div {
	text-align: center;
}
#c1484 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1484 h2,
#c1484 div {
	text-align: center;
}
#c1483 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1487 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1487 a.itext, #c1487 img, #c1487 video {
	width: 458px;
	height: 331px;
}
#c1487 h2,
#c1487 div {
	text-align: left;
}
#c1490 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1490 a.itext, #c1490 img, #c1490 video {
	width: 961px;
	height: 962px;
}
#c1490 h3,
#c1490 div {
	text-align: center;
}
#c1412 {
	clear: both;
	display: none;
	margin: 3% 0  ;
	padding:    ;
}
#c1413 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1413 h2,
#c1413 div {
	text-align: center;
}
#c1399 {
	clear: both;
	margin: 40px auto 0 ;
	padding:    ;
}
#c1399 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1399 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1399 > div:nth-of-type(1) img {
	width: 362px;
}
#c1399 > div:nth-of-type(2) img {
	width: 362px;
}
#c1399 > div:nth-of-type(3) img {
	width: 362px;
}
#c1399 > div:nth-of-type(4) img {
	width: 362px;
}
#c1399 > div:nth-of-type(5) img {
	width: 362px;
}
#c1399 > div:nth-of-type(6) img {
	width: 362px;
}
#c1399 > div:nth-of-type(7) img {
	width: 362px;
}
#c1399 > div:nth-of-type(8) img {
	width: 362px;
}
#c1416 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1433 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1417 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1417 h2,
#c1417 div {
	text-align: left;
}
#c1419 {
	clear: both;
	margin: 40px 0 0 ;
	padding:    ;
}
#c1419 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1419 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1419 > div:nth-of-type(1) img {
	width: 367px;
}
#c1419 > div:nth-of-type(2) img {
	width: 367px;
}
#c1419 > div:nth-of-type(3) img {
	width: 367px;
}
#c1419 > div:nth-of-type(4) img {
	width: 1920px;
}
#c1429 {
	clear: both;
	display: none;
	margin: 40px 0 0 ;
	padding:    ;
}
#c1429 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c1429 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1429 > div:nth-of-type(1) img {
	width: 367px;
}
#c1429 > div:nth-of-type(2) img {
	width: 367px;
}
#c1429 > div:nth-of-type(3) img {
	width: 367px;
}
#c1429 > div:nth-of-type(4) img {
	width: 1920px;
}
#c1422 {
	clear: both;
	background-image: url(../images/home/grad10.png);
	margin: 0   ;
	padding:    ;
}
#c1421 {
	clear: both;
	margin: 3% auto  ;
	padding:    ;
	width: 840px;
}
#c1418 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1418 a.itext, #c1418 img, #c1418 video {
	width: 458px;
	height: 331px;
}
#c1418 h2,
#c1418 div {
	text-align: left;
}
#c1423 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1424 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1424 h3,
#c1424 div {
	text-align: left;
}
#c1426 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c1425 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c1427 {
	clear: both;
	background-color: var(--mc10);
	margin:    ;
	padding:    ;
}
#c1427 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1427 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1186 {
}
#c1277 {
}
#c1391 {
	display: none;
}
#c1287 {
}
#c1242 {
}
#c1386 {
}
#c1428 {
}
#c1320 {
}
#c1438 {
}
#c1409 {
	width: auto;
	max-width: fit-content;
}
#c1470 {
}
#c1471 {
	width: auto;
	max-width: fit-content;
}
#c1439 {
}
#c1410 {
	width: auto;
	max-width: fit-content;
}
#c1389 {
}
#c1491 {
}
#c1431 {
	display: none;
}
#c1432 {
	display: none;
}
#c1449 {
}
#c1450 {
}
#c1451 {
}
#c1452 {
	width: auto;
	max-width: fit-content;
}
#c1453 {
}
#c1454 {
}
#c1455 {
	width: auto;
	max-width: fit-content;
}
#c1472 {
}
#c1456 {
	width: auto;
	max-width: fit-content;
}
#c1473 {
}
#c1474 {
	width: auto;
	max-width: fit-content;
}
#c1475 {
}
#c1476 {
	width: auto;
	max-width: fit-content;
}
#c1457 {
}
#c1477 {
}
#c1478 {
}
#c1479 {
}
#c1482 {
	width: auto;
	max-width: fit-content;
}
#c1484 {
}
#c1483 {
}
#c1487 {
}
#c1490 {
	width: auto;
	max-width: fit-content;
}
#c1412 {
	display: none;
}
#c1413 {
}
#c1399 {
}
#c1399 {
}
#c1416 {
	display: none;
}
#c1433 {
}
#c1417 {
}
#c1419 {
}
#c1419 {
}
#c1429 {
	display: none;
}
#c1429 {
}
#c1422 {
}
#c1421 {
	width: auto;
	max-width: 840px;
}
#c1418 {
}
#c1423 {
}
#c1424 {
}
#c1426 {
}
#c1425 {
}
#c1427 {
}
#c1427 {
}
}
@media screen and (max-width: 640px) {
#c1186 {
}
#c1277 {
}
#c1391 {
	display: none;
}
#c1287 {
}
#c1242 {
}
#c1386 {
}
#c1428 {
}
#c1320 {
}
#c1438 {
}
#c1409 {
	width: 100%;
}
#c1470 {
}
#c1471 {
	width: 100%;
}
#c1439 {
}
#c1410 {
	width: 100%;
}
#c1389 {
}
#c1491 {
}
#c1431 {
	display: none;
}
#c1432 {
	display: none;
}
#c1449 {
}
#c1450 {
}
#c1451 {
}
#c1452 {
	width: 100%;
}
#c1453 {
}
#c1454 {
}
#c1455 {
	width: 100%;
}
#c1472 {
}
#c1456 {
	width: 100%;
}
#c1473 {
}
#c1474 {
	width: 100%;
}
#c1475 {
}
#c1476 {
	width: 100%;
}
#c1457 {
}
#c1477 {
}
#c1478 {
}
#c1479 {
}
#c1482 {
	width: 100%;
}
#c1484 {
}
#c1483 {
}
#c1487 {
}
#c1490 {
	width: 100%;
}
#c1412 {
	display: none;
}
#c1413 {
}
#c1399 {
}
#c1399 {
}
#c1416 {
	display: none;
}
#c1433 {
}
#c1417 {
}
#c1419 {
}
#c1419 {
}
#c1429 {
	display: none;
}
#c1429 {
}
#c1422 {
}
#c1421 {
	width: 100%;
}
#c1418 {
}
#c1423 {
}
#c1424 {
}
#c1426 {
}
#c1425 {
}
#c1427 {
}
#c1427 {
}
}
